apiVersion: v1
kind: Service
metadata:
  name: meditech-backend
  namespace: meditech-dev
  labels:
    app: meditech-backend
    source: becomingtech
    env: dev
spec:
  ports:
  - port: 80
    targetPort: 8080
    protocol: TCP
    name: http
  selector:
    app: meditech-backend
    source: becomingtech
